<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--||define||mynone||\[none\]||-->
<html>
<head>
<title>Action Completed</title>
<script type="text/javascript">
<!--
function myClose(){
	window.location = "||action||?cmd=show&remove_attach=true&attach_id=||attach_id||&utoken=||utoken||&&"
	window.parent.close();
}

function myMove(){
	document.email.submit();
	window.parent.close();
}

var listframe;
if(window.parent.opener){
	if(window.parent.opener.parent){
		listframe = window.parent.opener.parent.frames[2];
	}
}
var last_cmd = "||cmd||";
if(listframe){
	if(listframe.document.List){
		if(listframe.document.List.folder.value == "||copy_name||" || last_cmd == "delitem" || last_cmd == "save_draft"){
			listframe.document.List.cmd.value = "list";
			listframe.document.List.target = "_self";
			listframe.document.List.submit();
		}
	}
	else{
		if(listframe.frames){
			if(listframe.frames[0]){
				if(listframe.frames[0].name){
					if(listframe.frames[0].document.List){
						if(listframe.frames[0].document.List.folder.value == "||copy_name||" || last_cmd == "delitem" || last_cmd == "save_draft"){
							listframe.frames[0].document.List.cmd.value = "list";
							listframe.frames[0].document.List.target = "_self";
							listframe.frames[0].document.List.submit();
						}
					}
				}
			}
		}
	}
}

if(window.opener){
	if(window.opener.parent){
		var listframe = window.opener.parent.frames[2];
		if(listframe){
			if(listframe.document.List){
				if(last_cmd == "forward_senddel"){
					listframe.document.List.cmd.value = "list";
					listframe.document.List.target = "_self";
					listframe.document.List.submit();
				}
			}
			else{
				if(listframe.frames){
					if(listframe.frames[0].name){
						if(listframe.frames[0].document.List){
							if(last_cmd == "forward_senddel"){
								listframe.frames[0].document.List.cmd.value = "list";
								listframe.frames[0].document.List.target = "_self";
								listframe.frames[0].document.List.submit();
							}
						}
					}
				}
			}
		}
	}
}
//-->
</script>
</head>

<body background="||cust_panel_background||" bgcolor="||cust_panel_bgcolor||" onload="||ifdef||myuidl|| ||ifnequal||_movefld||mynone||myMove();||else||setTimeout('myClose();',15000);||endif|| ||else||setTimeout('myClose();',15000);||endif||">
<center>
<table border="1">
<tr>
	<td bgcolor="ffffff">
		||ifdef||error||
			<h3>||error||</h3>
		||else||
			||ifdef||msg||
				<h3>||msg||</h3>
			||else||
				Last Action Worked
			||endif||
		||endif||
	</td>
</tr>
<tr>
	<td align="center">
		<table cellpadding="2">
		<tr>
			<td align="center">
				||ifdef||to||
					<form name="returnform" target="_self" enctype="multipart/form-data" method="post" action="||action||">
						<input type="hidden" name="attach_id" value="||attach_id||" />
						<input type="hidden" name="to" value="||html_text||to||" />
						<input type="hidden" name="cc" value="||html_text||cc||" />
						<input type="hidden" name="bcc" value="||html_text||bcc||" />
						<input type="hidden" name="subject" value="||html_text||subject||" />
						<input type="hidden" name="reply" value="||html_text||reply||" />
						<input type="hidden" name="force_connection" value="true" />
						<input type="hidden" name="redirect" value="||redirect||" />
						<input type="hidden" name="from" value="||html_text||from||" />
						<input type="hidden" name="myuidl" value="||myuidl||" />
						<input type="hidden" name="folder" value="||folder||" />
						<input type="hidden" name="not_new" value="||not_new||" />
						<input type="hidden" name="confirm" value="||confirm||" />
						<input type="hidden" name="page" value="" />
						<input type="hidden" name="process" value="" />
						<input type="hidden" name="isbulletin" value="||isbulletin||" />
						<input type="hidden" name="return_attach" value="true" />
						<input type="hidden" name="priority" value="||priority||" />
						<input type="hidden" name="copyself" value="||copyself||" />
						<input type="hidden" name="content_type" value="||content_type||" />
						<input type="hidden" name="msg_alternative" value="||msg_alternative||" />
						<input type="hidden" name="utoken" value="||utoken||" /> 
						<input type="hidden" name="pgp_type" value="||pgp_type||" />
						<input type="hidden" name="cmd" value="attach_msg" />
						<a href="javascript:document.returnform.submit();"><img border="0" alt="Back" src="||nwimg||/back.gif" /></a>
					</form>
				||else||
					<a href="javascript:window.history.back();"><img border="0" alt="Back" src="||nwimg||/back.gif" /></a>
				||endif||
			</td>
			||ifdef||myuidl||
				<td>
					<form name="email" method="post" action="||action||" target="framelist">
					<input type="hidden" name="utoken" value="||utoken||" />
					<input type="hidden" name="cmd" value="moveitem-||myuidl||" />
					<input type="hidden" name="listcmd" value="list" />
					<input type="hidden" name="folder" value="||folder||" />
					<input type="hidden" name="page" value="framelist" />
					<table>
					<tr>
						<td><a href="javascript:myMove();"><img border="0" alt="Move message" src="||nwimg||/move.gif" /></a></td>
						<td>
							&nbsp;<br />
							<select name="dstfld" size="1">
							||begin_xfld_short||
								<option value="||fld_name||" ||ifequal||fld_name||_movefld||selected="selected"||endif||>||fld_name||</option>	
							||end_xfld_short||
							</select>
						</td>
					</tr>
					</table>
					</form>
				</td>
			||endif||
		</tr>
		<tr>
			<td colspan="3" align="center">
				||ifinstr||b_list||Return to mail list||
					<a href="javascript:myClose();">Close Window</a>
				||else||
					||b_list||
				||endif||
			</td>
		</tr>
		</table>
	</td>
</tr>
</table>
</center>

<hr />||copyright||
</body>
</html>
